a:link            { color:#2222bb; font-weight:bold; } 
a:visited         { color:#6666cc; font-weight:bold; }
a:hover           { color:#bb2255; font-weight:bold; }

h1 { font: bold 20pt/20pt ariel, sans-serif; color:#661177; }
h2 { font: bold 18pt/16pt ariel, sans-serif; color:#5555bb; }
h3 { font: bold 14pt/18pt ariel, sans-serif; color:#5555bb ; }
h4 { font: bold 12pt/16pt ariel, sans-serif; color:#bb2255; }
h5 { font: bold 11pt/14pt ariel, sans-serif; color:#551177; }


body { 
  position:relative; 
  font-size:small; 
  font-size:medium; 
  font-family:arial, verdana, helvetica, sans-serif; 
  text-align:left; 
  margin:0px 0px; 
  padding:0px 0px;
  color:#220033; 
  background-color:#ffffff; 
}

div.sun {
  position:relative;
  float:center;
  text-align:center;
  background-color:#6666cc; 
background-image: url(pics/headerhex.jpg);
height:120px;
}

div.pics { 
  float:left; 
  width:15%; 
  position:relative;
  font-size:small; 
  text-align:center; 
  padding:0px 0px; 
  background:#ffffff; 
  margin-left:10px; 
}

div.midcol { 
  float:left;
  width:65%; 
  position:relative;
  padding:0px 0px; 
  text-align:left;
  margin-left:10px; 
  background:#f5f5f5; 
}

div.midlow  {
  float:left; 
  position:relative;
  padding:0px 0px;
  text-align:center;
  margin-left:0px; 
  width:100%; 
  background:#ffffff; 
      }

div.Rpics { 
  float:left; 
  width:15%; 
  font-size:small; 
  position:relative;
  text-align:center; 
  padding:0px 0px; 
  margin-left:10px; 
}


div.center  {
  float:left; 
  position:relative;
  width:100%; 
  padding:10px 0px;
      }

div.menu { 
  clear:both;
  width:100%; 
  background-color:#cccccc; 
  padding:0px 0px;
  padding:6px 0px;
  text-align:center;  
  font-size:medium; 
  color:#771177; 
}

div.footer { 
    clear:both; 
    width:100%; 
    font-size:small; 
    text-align:center;  
    padding:0px 0px; 
}

/*
  border: 1px solid red; 
  border-bottom:3px solid #99aa55; 
	background-color:#f5f5ee; 
background-image: url(fill4.jpg);
  background-color:#667755; 
background-image: url(pics/fill4.jpg);
text-align:center
div#left  { border:1px solid #000000; width:30%; float:left; }
padding = inside the border
margin = outside the border
deep green  color:#22444d;
border-bottom:4px solid #ccdd66;
a:link            { color:#224d4d; font-weight:bold; }
a:visited         { color:#779999; font-weight:bold; }

div.cols {
  float:left;
  width:100%;
  position:relative;
  border: none;
text-align:center;
  background:#f5f5ee;
}

*/

